/*
*   index.css
*
*   Arquivo de estilização do Central de Documentos.
*
*/

.pagina-central-documentos h2.interna {
    margin: 20px 0;
}
.pagina-central-documentos #topo {
    background-image: url("imagens/topo-conteudo.jpg");
    height: 100px;
    margin: auto;
    position: relative;
    width: 940px;
}
.pagina-central-documentos #topo #navegacao {
    color: #FFFFFF;
    font-size: 11px;
    left: 18px;
    position: absolute;
    top: 11px;
}
.pagina-central-documentos #topo #navegacao a {
    color: #FFFFFF;
}
.pagina-central-documentos img {
    float: left;
    cursor:pointer;
}
.pagina-central-documentos .busca-caixa {
    background-color: #F0F0F2;
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 20px 20px 10px;
    width: 555px;
}
.pagina-central-documentos .busca-caixa #formularios {
}
.pagina-central-documentos .busca-caixa  span {
    padding: 0 5px;
}
.pagina-central-documentos .busca-caixa input.periodo {
    min-width: 0;
    width: 60px;
}
.pagina-central-documentos .busca-caixa .linha {
    margin-bottom: 10px;
}
.pagina-central-documentos .busca-caixa .titleLinha {
    line-height:30px;
    display:inline-block;
    float:left;
    padding:0!important;
}
.pagina-central-documentos .busca-caixa select {
    width: 290px;
}
.pagina-central-documentos .busca-caixa input.palavra-chave {
    background-image: url("imagens/search-ico.png");
    background-position: 222px center;
    background-repeat: no-repeat;
    width: 220px;
    margin-right:10px;
}
.linha input[type=button]
{
    margin-right: 10px;
    float:left;
}
.pagina-central-documentos #conteudo {
    padding: 0 20px;
}
.pagina-central-documentos h2#titulo {
    margin: 10px 0;
}
.pagina-central-documentos .cabecalho {
    display: block;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    width: 100%;
}
.pagina-central-documentos .cabecalho #resultados {
    float: left;
    font-size: 14px;
}
.pagina-central-documentos .cabecalho .classificar {
    float: right;
}
.pagina-central-documentos .cabecalho .classificar span {
    font-size: 14px;
}
.pagina-central-documentos .resultado-caixa {
    margin-bottom: 20px;
}
.pagina-central-documentos .resultado-caixa a {
    color: #5DC9E8;
}
.pagina-central-documentos .resultado-caixa a:hover {
    color: #4AA1B9;
}
.pagina-central-documentos .resultado-caixa span {
    display: block;
}
.pagina-central-documentos .resultado-caixa .titulo {
    font-size: 17px;
    font-weight: 600;
}
.pagina-central-documentos .resultado-caixa .texto {
    margin: 5px 0;
}
.search_by_categoria
{
    height: 32px;
    vertical-align: top;
}
.informacoes-documento .texto
{
    margin: 5px 0;
    display: block;
}
.informacoes-documento .titulo a
{
    font-size: 17px;
    font-weight: 600;
}
.caixa-de-documento
{
    margin-bottom: 20px;
}
.grupoDocumento {
    font-size:17px;
}